Joomla! Template LT Hotel Booking - Item Support

The licence has expired.
I need a small help. When I upgrade the PHP version to 7.1, Unite slider gives error. It is of version 4.6.5 b1.
Can you help me with the latest version.
I had purchased LT Travel. Can I use the Unite slider extn from that template.
Hello RAUNHAR,
We are sorry, your license for our support is expired, you may extend it from your AS account.

Regards, AS Team.
*You must Sign In or Sign Up to discuss this item.
Item Name:
LT Hotel Booking
Author:
Downloads:
359
Sales:
115
Created:
2014-09-23
Updated:
2018-12-31
Item Version:
5.0.0
$29.00 $21.75
Regular License
This item may be used for a single domain only.
$39.00 $29.25
Extended License

LTheme Templates Club

Templates Club
Get an access to all 202 items designed and developed by LTheme team plus all the future items which will be released over the course of your club subscription.

Price starting from $69.00